Activity log for bug #268037

Date Who What changed Old value New value Message
2008-09-09 07:49:30 arno_b bug added bug
2008-09-09 07:49:45 arno_b latexdraw: status New Confirmed
2008-09-09 07:49:45 arno_b latexdraw: importance Undecided High
2008-09-09 07:49:45 arno_b latexdraw: statusexplanation
2008-09-09 07:49:45 arno_b latexdraw: milestone 2.0.1
2008-09-12 17:53:30 arno_b latexdraw: status Confirmed Fix Committed
2008-10-31 14:02:48 arno_b latexdraw: status Fix Committed Fix Released